PHP-инклюдинг в Fusebox

Дата публикации:
16.05.2008
Всего просмотров:
811
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Fusebox 5.x
Уязвимые версии: Fusebox 5.0.0, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "FUSEBOX_APPLICATION_PATH" в сценарии fusebox5.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP. Пример:

http://[host]/fusebox5.php?FUSEBOX_APPLICATION_PATH=[file]

URL производителя: www.fusebox.org

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA